Subject: [PATCH v4 0/7] enable support for AMBA drivers under x86

From: [email-masked] (David Brown)
Date: Mon, 10 Dec 2012 14:15:44 -0800

On Mon, Dec 10, 2012 at 02:42:29PM +0100, Davide Ciminaghi wrote:
> Acked-by/Reviewed-by situation:
> 
> v1:
> 
> "mmc: use the new <linux/sizes.h>"
> Acked by David Brown (see https://lkml.org/lkml/2012/9/14/613)

The change doesn't look substantially different, you can keep my Ack
for it.

David

-- 
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum,
hosted by The Linux Foundation